<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Personal_Health_Record_4_8_13 Page4</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200);
	IDRViewer.makeNavBar(6,4,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load4();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_4{left:330px;top:90px;}
#t2_4{left:110px;top:1123px;}
#t3_4{left:363px;top:1123px;}
#t4_4{left:817px;top:1123px;letter-spacing:1px;}
#t5_4{left:121px;top:180px;}
#t6_4{left:121px;top:205px;}
#t7_4{left:121px;top:241px;letter-spacing:1px;}
#t8_4{left:249px;top:241px;}
#t9_4{left:121px;top:263px;}
#ta_4{left:118px;top:329px;}
#tb_4{left:286px;top:329px;}
#tc_4{left:462px;top:329px;}
#td_4{left:642px;top:329px;}
#te_4{left:118px;top:389px;}
#tf_4{left:376px;top:389px;}
#tg_4{left:518px;top:389px;}
#th_4{left:642px;top:389px;}
#ti_4{left:118px;top:451px;}
#tj_4{left:376px;top:451px;}
#tk_4{left:518px;top:451px;}
#tl_4{left:642px;top:451px;}
#tm_4{left:118px;top:510px;}
#tn_4{left:118px;top:565px;}
#to_4{left:545px;top:565px;}
#tp_4{left:121px;top:601px;letter-spacing:1px;}
#tq_4{left:118px;top:669px;}
#tr_4{left:118px;top:726px;}
#ts_4{left:545px;top:726px;}
#tt_4{left:121px;top:767px;}
#tu_4{left:248px;top:767px;}
#tv_4{left:118px;top:830px;}
#tw_4{left:276px;top:830px;}
#tx_4{left:453px;top:830px;}
#ty_4{left:642px;top:830px;}
#tz_4{left:118px;top:888px;}
#t10_4{left:376px;top:888px;}
#t11_4{left:518px;top:888px;}
#t12_4{left:642px;top:888px;}
#t13_4{left:118px;top:942px;}
#t14_4{left:376px;top:942px;}
#t15_4{left:518px;top:942px;}
#t16_4{left:642px;top:942px;}
#t17_4{left:118px;top:997px;}
#t18_4{left:118px;top:1054px;}
#t19_4{left:545px;top:1054px;}
#ciudadfourp{	z-index:2;	position: absolute;	left:326px;	top:868px;	width:130px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ntelefourp{	z-index:2;	position: absolute;	left:324px;	top:808px;	width:132px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#postalagfour{	z-index:2;	position: absolute;	left:639px;	top:431px;	width:139px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#mobilfourp{	z-index:2;	position: absolute;	left:463px;	top:808px;	width:139px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#estadofourp{	z-index:2;	position: absolute;	left:463px;	top:868px;	width:139px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#trabajofour{	z-index:2;	position: absolute;	left:637px;	top:309px;	width:141px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ciudadagfour{	z-index:2;	position: absolute;	left:327px;	top:429px;	width:132px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ciudadfour{	z-index:2;	position: absolute;	left:326px;	top:367px;	width:132px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ciudadagfourp{	z-index:2;	position: absolute;	left:326px;	top:918px;	width:132px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ntelefour{	z-index:2;	position: absolute;	left:326px;	top:307px;	width:132px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#estadoagfourp{	z-index:2;	position: absolute;	left:465px;	top:918px;	width:139px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#estadofour{	z-index:2;	position: absolute;	left:465px;	top:367px;	width:139px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#postalfour{	z-index:2;	position: absolute;	left:637px;	top:367px;	width:141px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#mobilfour{	z-index:2;	position: absolute;	left:463px;	top:307px;	width:141px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#postalfourp{	z-index:2;	position: absolute;	left:636px;	top:866px;	width:141px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#trabajofourp{	z-index:2;	position: absolute;	left:636px;	top:808px;	width:141px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#postalagfourp{	z-index:2;	position: absolute;	left:637px;	top:918px;	width:141px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#estadoagfour{	z-index:2;	position: absolute;	left:465px;	top:429px;	width:141px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#direcionfourp{	z-index:2;	position: absolute;	left:109px;	top:868px;	width:208px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nombrefourp{	z-index:2;	position: absolute;	left:109px;	top:808px;	width:208px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#agentfourp{	z-index:2;	position: absolute;	left:109px;	top:918px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#direcionfour{	z-index:2;	position: absolute;	left:109px;	top:367px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#agentfour{	z-index:2;	position: absolute;	left:110px;	top:429px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nombrefour{	z-index:2;	position: absolute;	left:109px;	top:307px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#numertlefour{	z-index:2;	position: absolute;	left:544px;	top:543px;	width:278px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#numertledocfour{	z-index:2;	position: absolute;	left:543px;	top:704px;	width:278px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#numertlefourp{	z-index:2;	position: absolute;	left:543px;	top:1031px;	width:278px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#accesofour{	z-index:2;	position: absolute;	left:110px;	top:543px;	width:347px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#accesodocfour{	z-index:2;	position: absolute;	left:109px;	top:703px;	width:347px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#accesofourp{	z-index:2;	position: absolute;	left:109px;	top:1031px;	width:347px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#cajap{	z-index:2;	position: absolute;	left:107px;	top:975px;	width:717px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#caja{	z-index:2;	position: absolute;	left:109px;	top:488px;	width:717px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#cajafour{	z-index:2;	position: absolute;	left:109px;	top:646px;	width:717px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}

.s1_4{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(146,146,146);
}

.s3_4{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-BoldMT;
	color: rgb(109,31,72);
	FONT-WEIGHT: bold;
}

.s2_4{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(0,0,0);
}

.s4_4{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-ItalicMT;
	color: rgb(109,31,72);
	FONT-STYLE: italic;
}

.s6_4{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(109,31,72);
}

.s5_4{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLPB-MyriadPro-Regular4;
	color: rgb(0,0,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: AFMLPB-MyriadPro-Regular4;
	src: url("4/fonts/AFMLPB-MyriadPro-Regular.eot");
	src: url("4/fonts/AFMLPB-MyriadPro-Regular.eot?#iefix") format("embedded-opentype"),
		url("4/fonts/AFMLPB-MyriadPro-Regular.woff") format("woff");
}

@font-face {
	font-family: AFMLDG-Calibri4;
	src: url("4/fonts/AFMLDG-Calibri.eot");
	src: url("4/fonts/AFMLDG-Calibri.eot?#iefix") format("embedded-opentype"),
		url("4/fonts/AFMLDG-Calibri.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_4" class="t s1_4">Personal Health Record</div>
<div id="t2_4" class="t s1_4">www.nextstepincare.org</div>
<div id="t3_4" class="t s1_4">©2009 United Hospital Fund</div>
<div id="t4_4" class="t s2_4">4 </div>
<div id="t5_4" class="t s3_4">D. Advance Directives </div>
<div id="t6_4" class="t s4_4">(includes Health Care Proxy, Living Will and Power of Attorney) </div>
<div id="t7_4" class="t s3_4">Health Care Proxy </div>
<div id="t8_4" class="t s4_4">(complete the information about the person named as the agent on your family member’s </div>
<div id="t9_4" class="t s4_4">Health Care Proxy form)</div>
<div id="ta_4" class="t s5_4">Name </div>
<div id="tb_4" class="t s5_4">Phone </div>
<div id="tc_4" class="t s5_4">Mobile Phone </div>
<div id="td_4" class="t s5_4">Work Phone </div>
<div id="te_4" class="t s5_4">Agent Address </div>
<div id="tf_4" class="t s5_4">City </div>
<div id="tg_4" class="t s5_4">State </div>
<div id="th_4" class="t s5_4">Zip Code </div>
<div id="ti_4" class="t s5_4">Agent Work Address </div>
<div id="tj_4" class="t s5_4">City </div>
<div id="tk_4" class="t s5_4">State </div>
<div id="tl_4" class="t s5_4">Zip Code </div>
<div id="tm_4" class="t s5_4">Document Location (physical location, for ex. safe deposit box) </div>
<div id="tn_4" class="t s5_4">Document Contact (person with access to document) </div>
<div id="to_4" class="t s5_4">Phone Number </div>
<div id="tp_4" class="t s3_4">Living Will </div>
<div id="tq_4" class="t s5_4">Document Location (physical location, for ex. safe deposit box) </div>
<div id="tr_4" class="t s5_4">Document Contact (person with access to document) </div>
<div id="ts_4" class="t s5_4">Phone Number </div>
<div id="tt_4" class="t s3_4">Power of Attorney </div>
<div id="tu_4" class="t s6_4">(complete the information about the person who has the Power of Attorney)</div>
<div id="tv_4" class="t s5_4">Name </div>
<div id="tw_4" class="t s5_4">Phone </div>
<div id="tx_4" class="t s5_4">Mobile Phone </div>
<div id="ty_4" class="t s5_4">Work Phone </div>
<div id="tz_4" class="t s5_4">Address </div>
<div id="t10_4" class="t s5_4">City </div>
<div id="t11_4" class="t s5_4">State </div>
<div id="t12_4" class="t s5_4">Zip Code </div>
<div id="t13_4" class="t s5_4">Work Address </div>
<div id="t14_4" class="t s5_4">City </div>
<div id="t15_4" class="t s5_4">State </div>
<div id="t16_4" class="t s5_4">Zip Code </div>
<div id="t17_4" class="t s5_4">Document Location (physical location, for ex. safe deposit box) </div>
<div id="t18_4" class="t s5_4">Document Contact (person with access to document) </div>
<div id="t19_4" class="t s5_4">Phone Number </div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<input type="text"  tabindex="24"  id="ciudadfourp" value="" name="ciudadfourp"  pdfFieldName="ciudadfourp" />
<input type="text"  tabindex="20"  id="ntelefourp" value="" name="ntelefourp"  pdfFieldName="ntelefourp" />
<input type="text"  tabindex="12"  id="postalagfour" value="" name="postalagfour"  pdfFieldName="postalagfour" />
<input type="text"  tabindex="21"  id="mobilfourp" value="" name="mobilfourp"  pdfFieldName="mobilfourp" />
<input type="text"  tabindex="25"  id="estadofourp" value="" name="estadofourp"  pdfFieldName="estadofourp" />
<input type="text"  tabindex="4"  id="trabajofour" value="" name="trabajofour"  pdfFieldName="trabajofour" />
<input type="text"  tabindex="10"  id="ciudadagfour" value="" name="ciudadagfour"  pdfFieldName="ciudadagfour" />
<input type="text"  tabindex="6"  id="ciudadfour" value="" name="ciudadfour"  pdfFieldName="ciudadfour" />
<input type="text"  tabindex="28"  id="ciudadagfourp" value="" name="ciudadagfourp"  pdfFieldName="ciudadagfourp" />
<input type="text"  tabindex="2"  id="ntelefour" value="" name="ntelefour"  pdfFieldName="ntelefour" />
<input type="text"  tabindex="29"  id="estadoagfourp" value="" name="estadoagfourp"  pdfFieldName="estadoagfourp" />
<input type="text"  tabindex="7"  id="estadofour" value="" name="estadofour"  pdfFieldName="estadofour" />
<input type="text"  tabindex="8"  id="postalfour" value="" name="postalfour"  pdfFieldName="postalfour" />
<input type="text"  tabindex="3"  id="mobilfour" value="" name="mobilfour"  pdfFieldName="mobilfour" />
<input type="text"  tabindex="26"  id="postalfourp" value="" name="postalfourp"  pdfFieldName="postalfourp" />
<input type="text"  tabindex="22"  id="trabajofourp" value="" name="trabajofourp"  pdfFieldName="trabajofourp" />
<input type="text"  tabindex="30"  id="postalagfourp" value="" name="postalagfourp"  pdfFieldName="postalagfourp" />
<input type="text"  tabindex="11"  id="estadoagfour" value="" name="estadoagfour"  pdfFieldName="estadoagfour" />
<input type="text"  tabindex="23"  id="direcionfourp" value="" name="direcionfourp"  pdfFieldName="direcionfourp" />
<input type="text"  tabindex="19"  id="nombrefourp" value="" name="nombrefourp"  pdfFieldName="nombrefourp" />
<input type="text"  tabindex="27"  id="agentfourp" value="" name="agentfourp"  pdfFieldName="agentfourp" />
<input type="text"  tabindex="5"  id="direcionfour" value="" name="direcionfour"  pdfFieldName="direcionfour" />
<input type="text"  tabindex="9"  id="agentfour" value="" name="agentfour"  pdfFieldName="agentfour" />
<input type="text"  tabindex="1"  id="nombrefour" value="" name="nombrefour"  pdfFieldName="nombrefour" />
<input type="text"  tabindex="15"  id="numertlefour" value="" name="numertlefour"  pdfFieldName="numertlefour" />
<input type="text"  tabindex="18"  id="numertledocfour" value="" name="numertledocfour"  pdfFieldName="numertledocfour" />
<input type="text"  tabindex="33"  id="numertlefourp" value="" name="numertlefourp"  pdfFieldName="numertlefourp" />
<input type="text"  tabindex="14"  id="accesofour" value="" name="accesofour"  pdfFieldName="accesofour" />
<input type="text"  tabindex="17"  id="accesodocfour" value="" name="accesodocfour"  pdfFieldName="accesodocfour" />
<input type="text"  tabindex="32"  id="accesofourp" value="" name="accesofourp"  pdfFieldName="accesofourp" />
<input type="text"  tabindex="31"  id="cajap" value="" name="cajap"  pdfFieldName="cajap" />
<input type="text"  tabindex="13"  id="caja" value="" name="caja"  pdfFieldName="caja" />
<input type="text"  tabindex="16"  id="cajafour" value="" name="cajafour"  pdfFieldName="cajafour" />

</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg4Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg4"><object width="935" height="1210" data="4/4.svg" type="image/svg+xml" id="pdf4" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f4 = [['t1_4',575],['t3_4',725],['t5_4',576],['t6_4',1632],['t7_4',495],['t8_4',2201],['t9_4',618],['tc_4',388],['td_4',341],['te_4',410],['th_4',250],['ti_4',571],['tl_4',250],['tm_4',1749],['tn_4',1491],['to_4',425],['tp_4',309],['tq_4',1749],['tr_4',1491],['ts_4',425],['tt_4',478],['tu_4',1848],['tx_4',388],['ty_4',341],['t12_4',250],['t13_4',385],['t16_4',250],['t17_4',1749],['t18_4',1491],['t19_4',425]];
function load4(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f4);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 46;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_4");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
